当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 12 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : ubuntu能用摄像头吗?
帖子发表于 : 2007-09-02 1:58 
头像

注册: 2007-07-24 12:05
帖子: 50
送出感谢: 0 次
接收感谢: 0 次
我的是笔记本内置的,能用吗?从哪里启动呢?


_________________
个人主页 个人论坛 淘宝店铺


页首
 用户资料  
 
2 楼 
 文章标题 :
帖子发表于 : 2007-09-02 2:10 
头像

注册: 2006-10-31 14:49
帖子: 1617
送出感谢: 0 次
接收感谢: 0 次
amsn,kopete可以视频聊天,看看这张帖子http://forum.ubuntu.org.cn/viewtopic.php?t=65474&highlight=%E8%AF%AD%E9%9F%B3%2B%E8%A7%86%E9%A2%91


_________________
Borders are meant to be crossed


页首
 用户资料  
 
3 楼 
 文章标题 :
帖子发表于 : 2007-09-02 2:21 
头像

注册: 2007-05-10 19:42
帖子: 255
地址: 南京, Deutschland, Karlsruhe
送出感谢: 0 次
接收感谢: 0 次
mplayer也可以启动USB摄像头


页首
 用户资料  
 
4 楼 
 文章标题 :
帖子发表于 : 2007-09-02 10:07 
头像

注册: 2005-12-07 0:17
帖子: 476
地址: 昆明
送出感谢: 0 次
接收感谢: 0 次
可以的,我的也是内置的摄像头,motion eye可以用的,用amsn
http://forum.ubuntu.org.cn/viewtopic.php?t=72848


页首
 用户资料  
 
5 楼 
 文章标题 :
帖子发表于 : 2007-09-02 10:09 
头像

注册: 2005-12-07 0:17
帖子: 476
地址: 昆明
送出感谢: 0 次
接收感谢: 0 次
依寻依然 写道:


这个太复杂了,我使用fesity,不用这些复杂的配置。

sudo aptitude install amsn 就可以了。


页首
 用户资料  
 
6 楼 
 文章标题 :
帖子发表于 : 2007-09-02 14:29 
头像

注册: 2007-07-24 12:05
帖子: 50
送出感谢: 0 次
接收感谢: 0 次
我装了AMSN,摄像头好像不认阿,驱动哪里有呢?通用的


_________________
个人主页 个人论坛 淘宝店铺


页首
 用户资料  
 
7 楼 
 文章标题 :
帖子发表于 : 2007-09-02 14:39 
头像

注册: 2006-10-31 14:49
帖子: 1617
送出感谢: 0 次
接收感谢: 0 次
系统自带的那个驱动有点老,不能支持所有的摄像头,
LS,鄙人在2楼的帖子已经说了驱动的安装方法了


_________________
Borders are meant to be crossed


页首
 用户资料  
 
8 楼 
 文章标题 :
帖子发表于 : 2007-09-02 17:40 
头像

注册: 2007-06-09 9:19
帖子: 953
地址: 上海
送出感谢: 1
接收感谢: 0 次
我也要用最好是QQ的


_________________
太阳好毒…….


页首
 用户资料  
 
9 楼 
 文章标题 :
帖子发表于 : 2007-09-02 21:02 
头像

注册: 2006-10-21 12:03
帖子: 1746
地址: Shanghai
送出感谢: 0 次
接收感谢: 0 次
顺便说一句,
那个摄像头驱动,每次升级内核,都需要重新编译安装一次。。。。。 :roll:


蓝蓝 写道:
我也要用最好是QQ的


QQ 的视频,还没吧。。。
不过我预言两年内肯定可以实现 linux 上 qq 视频~ :D


_________________
.

私人空间
附有 Magic Linux 2.1 最新开发日志~
引用:


미안하다, 사랑한다




欢迎来 #xfce-cn 中文频道~~


页首
 用户资料  
 
10 楼 
 文章标题 :
帖子发表于 : 2007-09-02 21:15 
头像

注册: 2006-10-31 14:49
帖子: 1617
送出感谢: 0 次
接收感谢: 0 次
nihui 写道:
顺便说一句,
那个摄像头驱动,每次升级内核,都需要重新编译安装一次。。。。。 :roll:
不需要,鄙人的摄像头驱动在7.04上安装,现升级到7.10,内核升级,整个版本也已升级,没有重新编译该驱动,仍然正常使用


_________________
Borders are meant to be crossed


页首
 用户资料  
 
11 楼 
 文章标题 :
帖子发表于 : 2007-09-02 21:21 
头像

注册: 2006-10-21 12:03
帖子: 1746
地址: Shanghai
送出感谢: 0 次
接收感谢: 0 次
依寻依然 写道:
nihui 写道:
顺便说一句,
那个摄像头驱动,每次升级内核,都需要重新编译安装一次。。。。。 :roll:
不需要,鄙人的摄像头驱动在7.04上安装,现升级到7.10,内核升级,整个版本也已升级,没有重新编译该驱动,仍然正常使用


不需要的?
我这里是要重新编译的.............
不然就不能用了~~ :(


_________________
.

私人空间
附有 Magic Linux 2.1 最新开发日志~
引用:


미안하다, 사랑한다




欢迎来 #xfce-cn 中文频道~~


页首
 用户资料  
 
12 楼 
 文章标题 :
帖子发表于 : 2007-09-02 21:23 
头像

注册: 2006-10-31 14:49
帖子: 1617
送出感谢: 0 次
接收感谢: 0 次
nihui 写道:
不需要的?
我这里是要重新编译的.............
不然就不能用了~~ :(
:shock: 这个鄙人不清楚。那就视情况而定吧,升级了内核能用就不用编译,不能用就再编译了,一样的用嘛 :D


_________________
Borders are meant to be crossed


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 12 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 3 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译